Details

    • Type: Bug
    • Status: Resolved
    • Priority: Critical
    • Resolution: Fixed
    • Affects Version/s: Release 5.2.0
    • Fix Version/s: CLI Release 7.0.2
    • Component/s: Core
    • Environment:

      Windows 8.1

      Appc NPM: 4.2.3-2
      
App CLI: 5.2.0-260
      
Node v4.2.6


    • Severity:
      Minor
    • Sprint:
      2017 Sprint 14 Tooling, 2018 Sprint 03 Tooling

      Description

      When updating the appc core using appc use 5.2.0-260, The installation is successful but shows a warning message next to package/fsevents

      Whereas on Windows 10 It breaks the install.

      This is a Regression.

      Steps to reproduce:

      1. use appc use 5.2.0-260 to update your core.

      Actual :
      An error message appears next to package/fsevents (see picture).

      GA :

      Expected:
      No warning message.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                eharris Ewan Harris
                Reporter:
                jlongton Josh Longton
                Reviewer:
                Feon Sua Xin Miao
              • Watchers:
                8 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Git Source Code